/**
 * Layout
 */

/* Eric Meyer reset (v2.0, 20110126) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Fonts */
@font-face {
	font-family: 'UbuntuLight';
	src: url('../fonts/ubuntu-light-webfont.eot');
	src: url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-light-webfont.woff') format('woff'),
		url('../fonts/ubuntu-light-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-light-webfont.svg#UbuntuLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuRegular';
	src: url('../fonts/ubuntu-regular-webfont.eot');
	src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
		url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-regular-webfont.svg#UbuntuRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuBold';
	src: url('../fonts/ubuntu-bold-webfont.eot');
	src: url('../fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
		url('../fonts/ubuntu-bold-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-bold-webfont.svg#UbuntuBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Global */
html, body {
	width: 100%;
	height: 100%;
}

body {
	font: normal 0.8em/150% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	padding: 0;
	margin: 0;
}

p {
	margin: 0 0 1.5em 0;
}

h1 {
	font: normal 14px/120% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

h2, h2 a {
	font: normal 2em/120% 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 1em 0;
}

h3, h4, h5, h6 {
	font: normal 14px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal !important;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 5px 0;
}

i, em {
	font-style: italic;
}

b, strong {
	font-family: 'UbuntuBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

table, tr, td, th, form {
	vertical-align: top;
	border: 0;
	padding: 0;
	margin: 0;
}

input, textarea, select {
	cursor: pointer;
}

ul {
	padding: 0 0 15px 15px;
	margin: 0;
	list-style: disc;
}

ol {
	padding: 0 0 15px 15px;
	margin: 0;
	list-style: decimal;
}

hr {
	color: #000;
	background: #000;
	width: 100%;
	height: 1px;
	border: 0;
	margin: 0 0 15px 0;
	clear: both;
}

iframe {
	border: none;
	padding: 0;
	margin: 0;
}

fieldset {
	border: none;
	padding: 15px;
	margin: 0 0 15px 0;
}

legend {
	font-family: 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

a {
	color: #000;
	text-decoration: underline;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

a:hover {
	color: #329614;
}

/* Site wrapper */
.site_wrapper {
	width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 0 auto;
}

/* Website header */
.website-logo {
	background: url(../images/vvp_logo.jpg) no-repeat;
	width: 100%;
	height: 200px;
	clear: both;
}

/* Subsite header */
.header_wrapper {
	position: relative;
	height: 200px;
}

.subsite-logo {
	width: 100%;
	height: 200px;
	position: absolute;
	z-index: 2;
}

.payoff {
	font: normal 22px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	width: 500px;
	height: 50px;
	position: absolute;
	top: 150px;
	left: 275px;
	z-index: 3;
}

.payoff p {
	font: normal 22px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

.header-mask {
	background: transparent url(../images/header_mask_bg.png) no-repeat;
	width: 100%;
	height: 200px;
	position: absolute;
	z-index: 1;
}

.header-image {
	width: 100%;
	height: 200px;
	position: absolute;
	z-index: 0;
}

.header-image img {
	width: 100%;
}

.subsite-logo p,
.header-image p {
	margin: 0;
}

/* Menu */
.menu_wrapper {
	background: #dbdcde;
	background: -moz-linear-gradient(top, #dbdcde 0%, #abaeb0 100%);
	background: -webkit-linear-gradient(top, #dbdcde 0%,#abaeb0 100%);
	background: linear-gradient(to bottom, #dbdcde 0%,#abaeb0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdcde', endColorstr='#abaeb0',GradientType=0 );
	width: 100%;
	height: 34px;
	float: left;
	clear: both;
}

/* Mainmenu */
.menu_wrapper .menu,
.menu_wrapper .menu ul,
.menu_wrapper .menu ul ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 9999;
}

/* Level 1 */
.menu_wrapper .menu li {
	float: left;
}

.menu_wrapper .menu li a,
.menu_wrapper .menu li .separator {
	font: normal 14px/34px 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	background: none;
	border-right: 4px solid #fff;
	display: block;
	padding: 0 15px;
	margin: 0;
}

.menu_wrapper .menu li a:hover,
.menu_wrapper .menu li .separator:hover,
.menu_wrapper .menu li.active a,
.menu_wrapper .menu li.active .separator {
	color: #fff;
	background: #929497;
	background: -moz-linear-gradient(top, #929497 0%, #6f7174 100%);
	background: -webkit-linear-gradient(top, #929497 0%,#6f7174 100%);
	background: linear-gradient(to bottom, #929497 0%,#6f7174 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#929497', endColorstr='#6f7174',GradientType=0 );
}

/* Level 2 */
.menu_wrapper .menu ul {
	background: #f0f1f1 url(../images/submenu_bg.png) repeat-x left bottom;
	position: absolute;
	width: 210px;
	left: -9999px;
	padding: 10px 0;
	margin: 0;
	z-index: 999;
}

.menu_wrapper .menu li:hover ul {
	display: block;
	left: auto;
}

.menu_wrapper .menu ul a,
.menu_wrapper .menu ul .separator {
	font: normal 12px/24px 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000 !important;
	text-decoration: none;
	text-transform: uppercase;
	background: none !important;
	border: none;
	display: block;
	width: 195px;
	padding: 0 0 0 15px;
	margin: 0;
}

/* Level 3 */
.menu_wrapper .menu ul ul {
	background: none;
	padding: 0;
	margin: 0;
}

.menu_wrapper .menu ul ul li a {
	font: normal 12px/22px 'UbuntuLight', Arial, Helvetica, sans-serif;
	color: #000 !important;
	text-decoration: none;
	text-transform: none;
	background: none;
	display: block;
	padding: 0 0 0 25px;
	margin: 0;
}

.menu_wrapper .menu ul li a:hover,
.menu_wrapper .menu ul .separator:hover,
.menu_wrapper .menu ul ul li a:hover {
	color: #329614 !important;
}

/* Responsive menu */
.mainmenu .clearfix:before,
.mainmenu .clearfix:after {
	content: "";
	display: table;
}

.mainmenu .clearfix:after {
	clear: both;
}

.mainmenu .clearfix {
	*zoom: 1;
}

.mainmenu a#pull {
	font: normal 14px/34px 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: none;
	width: 94%;
	padding: 0 3%;
}

.mainmenu a#pull:hover {}

/* Breadcrumbs */
ul.breadcrumb {
	color: #bbb;
	height: 30px;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.breadcrumb li {
	display: inline;
}

.description .breadcrumb {
	background: url(../images/breadcrumbs_bg.png) no-repeat left bottom;
	width: 640px;
	padding: 0 20px 10px 20px;
	margin: 0 0 20px 0;
}

.breadcrumb,
.breadcrumb a,
.breadcrumb span {
	font: normal 11px/100% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #bbb;
	text-decoration: none;
	text-transform: uppercase;
}

.breadcrumb a:hover {
	color: #000;
}

/* Content */
.content_wrapper {
	width: 100%;
	float: left;
	clear: both;
}

.content {
	width: 67%;
	padding: 3% 3% 3% 0;
	margin: 0;
	overflow: hidden;
	float: left;
}

.content img {}

/* Aside */
.right_wrapper {
	font: normal 12px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	width: 30%;
	padding: 3% 0;
	margin: 0;
	float: left;
}

.right {
	width: 100%;
	float: left;
	clear: both;
}

.right p {
	font: normal 12px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 1em 0;
}

.right ul {
	padding: 0 0 1em 0;
	margin: 0;
}

.right ul li {
	font: normal 12px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	list-style: none;
}

/* Agenda */
.agenda {
	background: #47863a;
	background: -moz-linear-gradient(left, #47863a 0%, #99c68e 100%);
	background: -webkit-linear-gradient(left, #47863a 0%,#99c68e 100%);
	background: linear-gradient(to right, #47863a 0%,#99c68e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47863a', endColorstr='#99c68e',GradientType=1 );
	-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	width: 100%;
	padding: 0;
	margin: 0 0 2em 0;
	float: left;
	clear: both;
}

.agenda .module,
.agenda .moduletable {
	background: none;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 0 0 rgba(0,0,0,0.5);
	padding: 0;
	margin: 0;
	float: left;
	clear: both;
}

.agenda .module div,
.agenda .moduletable div {
	width: 100%;
	padding: 0;
}

.agenda p {
	padding: 6%;
	margin: 0;
}

.agenda b,
.agenda strong {
	font: normal 14px/140% 'UbuntuBold', Arial, Helvetica, sans-serif;
}

.agenda a {
	text-decoration: none;
}

.agenda a:hover {
	color: #fff;
	text-decoration: none;
}

.agenda h3 {
	font: normal 12px/30px 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #000;
	display: block;
	width: 88%;
	padding: 0 6%;
	margin: 0;
}

.agenda hr {
	color: #fff;
	background: #fff;
	width: 100%;
	height: 3px;
	border: 0;
	margin: 0;
	clear: both;
}

.agenda .module_agenda_link,
.agenda .moduletable_agenda_link {
	text-align: right;
	background: none;
	padding: 0.25em 0;
	margin: 0;
	clear: both;
}

.agenda .module_agenda_link a,
.agenda .moduletable_agenda_link a {
	color: #fff;
}

.agenda .module_agenda_link a:hover,
.agenda .moduletable_agenda_link a:hover {
	color: #000;
}

/* Column */
.moduletable_column {
	background: #f0f1f1;
	-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	width: 100%;
	padding: 0;
	margin: 0 0 2em 0;
	float: left;
	clear: both;
}

.moduletable_column h3 {
	font: normal 12px/30px 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #000;
	display: block;
	width: 88%;
	padding: 0 6%;
	margin: 0;
}

.moduletable_column img {
	width: 100%;
	height: auto;
}

.moduletable_column .zoo-item.list-h div.description {
	margin: 0;
}

.moduletable_column .element-textarea {
	padding: 0 20px;
	clear: both;
}

.moduletable_column .element-textarea p {
	margin: 0 0 1em 0;
}

.moduletable_column .zoo-item.list-h p.links {
	padding: 0 6% 6% 6%;
	margin: 0;
	clear: both;
}

.moduletable_column .zoo-item.list-h p.links a:after {
	content: "";
}

/* Login */
.moduletable_login {
	padding: 5px 10px 15px 10px;
}

.moduletable_login a {
	color: #999;
	font-size: 12px;
	text-decoration: none;
}

.moduletable_login a:hover {
	color: #000;
}

/**
 * Responsive
 */

@media screen and (max-width: 959px) {
	.header-mask,
	.header-image {
		display: none;
	}

	.website-logo,
	.header_wrapper {
		width: 100%;
		height: 100px;
	}

	.website-logo {
		background-size: auto 100px;
	}

	.subsite-logo {
		position: initial;
		width: auto;
		height: 100px;
		margin: 0 3% 0 0;
		float: left;
	}

	.subsite-logo img {
		width: auto;
		height: 100px;
	}

	.payoff,
	.payoff p {
		font-size: 16px;
		color: #000;
	}

	.payoff {
		position: initial;
		width: auto;
		height: auto;
		margin: 50px 0 0 0;
		float: left;
	}

	.menu_wrapper {
		position: relative;
		height: auto;
		z-index: 999;
	}

	.mainmenu {
		width: 100%;
	}

	.mainmenu ul {
		display: none;
		height: auto;
	}

	.mainmenu a#pull {
		display: block;
		position: relative;
	}

	.mainmenu a#pull:after {
		content: "";
		background: url(../images/menu_icon.svg) no-repeat;
		background-size: 20px 14px;
		display: inline-block;
		width: 20px;
		height: 14px;
		position: absolute;
		right: 3%;
		top: 10px;
	}

	.mainmenu a#pull.open:after {
		background: url(../images/close_icon.svg) no-repeat;
		background-size: 20px 14px;
	}

	.mainmenu .menu,
	.mainmenu .menu li {
		background: none !important;
		width: 100%;
		float: none;
	}

	.mainmenu .menu li a,
	.mainmenu .menu li span.separator,
	.mainmenu .menu li.parent ul li a {
		font: normal 1.2em/30px 'UbuntuBold', Arial, Helvetica, sans-serif;
		background: none;
		border: none;
		width: 94%;
		padding: 0 3%;
	}

	.mainmenu .menu li.active a {
		font: normal 1.2em/34px 'UbuntuBold', Arial, Helvetica, sans-serif;
		color: #fff;
	}

	.mainmenu .menu ul {
		color: #000;
		list-style: disc;
		background: none;
		position: initial;
		width: 89%;
		left: 0;
		padding: 0 3% 0 8%;
	}

	.mainmenu .menu ul ul {
		list-style: circle;
		width: 91%;
		padding: 0 3% 0 6%;
	}

	.mainmenu .menu li:hover ul {
		display: block !important;
		left: auto;
	}

	.mainmenu .menu li.parent ul li a {
		font: normal 1em/30px 'UbuntuLight', Arial, Helvetica, sans-serif;
		color: #fff;
		width: 100%;
		padding: 0;
	}

	.mainmenu .menu li a:hover,
	.mainmenu .menu li.parent ul li a:hover {
		color: #fff;
	}

	.mainmenu .menu li.parent ul li.active a {
		font: normal 1em/30px 'UbuntuLight', Arial, Helvetica, sans-serif;
		color: #fff;
	}

	.content_wrapper {
		width: 94%;
		padding: 3%;
	}
}

@media screen and (max-width: 768px) {
	.content,
	.right_wrapper {
		width: 100%;
		padding: 3% 0;
		float: none;
	}

	.content img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	.agenda h3 {
		width: 94%;
		padding: 0 3%;
	}

	.agenda p {
		padding: 3%;
	}
}